Sunday, October 26, 2014

Retirement of SSL3

In light of the POODLE exploit, Dragonpay has deprecated support for SSL 3.0 postbacks starting Oct 24, 2014.  If you are encountering problems receiving our HTTP postback calls, please check to make sure that you are supporting the newer TLS standard.

To know more about the POODLE security flaw, you may check this:

No comments:

Post a Comment

Note: Only a member of this blog may post a comment.